### Method

# WPEWebProcessExtension WebHitTestResult get_link_uri

#### Declaration [src]

    const gchar*
    webkit_web_hit_test_result_get_link_uri (
      WebKitWebHitTestResult* web_hit_test_result
    )

#### Description [src]

Obtains the URI associated with the link element at the hit test position.

#### Return value

Type: `const gchar*`

The URI of the link element, or `NULL` if the hit test does not cover a link element.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.